<ART ID="1250077" PID="2614" JID="140" BPAGE="1250077-1" EPAGE="1250077-19" PII="S0217979212500774" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRESSURE INDUCED PHASE TRANSITION <F>(B3</F>&#x2013;<F>B1)</F> AND ELASTIC PROPERTIES OF II&#x2013;VI ZnSe SEMICONDUCTORS</MTI>
<RTI>Pressure Induced Phase Transition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DINESH</FNM>
<SNM>VARSHNEY</SNM>
<EAD>vdinesh33@rediffmail.com</EAD>
<X-REF REFID="S0217979212500774AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500774AF001">School of Physics, Devi Ahilya University, Khandwa Road Campus, Indore 452001, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 March 2007</RE>
<RV>27 November 2008</RV>
<AC>17 December 2008</AC>
<![CDATA[<PUB>7 May 2012</PUB>]]>
</HIST>
<ABST>
<P>We evolve an effective interionic interaction potential (EIoIP) to investigate the pressure induced phase transitions from Zinc blende <F>(B3)</F> to Rocksalt <F>(B1)</F> structure in <F><RM>ZnSe</RM></F> semiconductor. The developed potential consists of the long-range Coulomb and three-body interactions (TBI) and the Hafemeister and Flygare type short-range (SR) overlap repulsion extended upto the second neighbor ions and the van der Waals (vdW) interaction. The three-body interactions arise from the electron-shell deformation when the nearest-neighbor ions overlap and has been employed for detailed studies of pressure-induced phase-transition behavior of <F><RM>ZnSe</RM></F> semiconductors. Our calculated value of the phase transition pressure <F>(P<INF>t</INF>)</F> is higher and the magnitude of the discontinuity in volume at the transition pressure is consistent with reported data. The variation of second-order elastic constants with pressure resembles that observed in some binary semiconductors. It is inferred that the vdW interaction is effective in obtaining the Debye temperature, Gruneisen parameter, thermal expansion coefficient and compressibility. It is argued that the model with TBI (model II) has yielded somewhat more realistic predictions of the phase-transition and high-pressure behavior as compared to usual two-body potentials (model I) based on phenomenological approach.</P>
</ABST>
<KWDG>
<KWD>Phase transition</KWD>
<KWD>elastic constants</KWD>
<KWD>thermodynamical properties</KWD>
</KWDG>
</FRONT>
</ART>
