<ART ID="1250080" PID="2614" JID="140" BPAGE="1250080-1" EPAGE="1250080-16" PII="S0217979212500804" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NANOSTRUCTURAL PROPERTIES OF <F><RM>La</RM><INF>2</INF><RM>O</RM><INF>3</INF>/<RM>HfO</RM><INF>2</INF></F> GATE DIELECTRICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BAHARI</SNM>
<EAD>a.bahari@umz.ac.ir</EAD>
<X-REF REFID="S0217979212500804AF001"></X-REF>
<X-REF REFID="S0217979212500804AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>RAMZANNEJAD</SNM>
<X-REF REFID="S0217979212500804AF002"></X-REF>
</AUT>
<AFF ID="S0217979212500804AF001">Department of Physics, Science and Research Branch Islamic Azad University, Mazandaran Branch, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212500804AF002">Department of Physics, University of Mazandaran, Babolsar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 July 2011</RE>
<RV>20 February 2012</RV>
<![CDATA[<PUB>7 May 2012</PUB>]]>
</HIST>
<ABST>
<P>There are some issues such as tunneling, leakage currents and boron diffusion through the ultra thin <F><RM>SiO</RM><INF>2</INF></F> which are threatening ultra thin <F><RM>SiO</RM><INF>2</INF></F> dielectric as a good gate dielectric. A very obvious alternative material is <F><RM>HfO</RM><INF>2</INF></F>, due to its high dielectric constant, wide band gap and good thermal stability on silicon substrate. We have thus demonstrated a number of processes to synthesize <F><RM>La</RM><INF>2</INF><RM>O</RM><INF>3</INF>/<RM>HfO</RM><INF>2</INF></F> and studied its nano structural properties with using X-ray diffraction (XRD), Fourier transform infrared spectroscopy (FTIR), scanning electron microscopy (SEM) and atomic force microscopy (AFM) techniques. The obtained results show that <F><RM>La</RM><INF>2</INF><RM>O</RM><INF>3</INF>/<RM>HfO</RM><INF>2</INF></F> (at 500&#x00B0;C with amorphous structure) can be introduced as a good gate dielectric for the future of complementary metal insulator semiconductor (CMIS) device.</P>
</ABST>
<KWDG>
<KWD>Nano transistor</KWD>
<KWD>high-<F>k</F> gate dielectric</KWD>
<KWD>La-doped <F><RM>HfO</RM><INF>2</INF></F></KWD>
<KWD>sol&#x2013;gel method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67Bf</KWD>
<KWD>42.70.Qs</KWD>
<KWD>42.82.Et</KWD>
<KWD>71.45.Gm</KWD>
</KWDG>
</FRONT>
</ART>
