<ART ID="1250081" PID="2614" JID="140" BPAGE="1250081-1" EPAGE="1250081-12" PII="S0217979212500816" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRORHEOLOGY OF DISPERSIONS OF <F><RM>Ba</RM><INF>x</INF><RM>Sr</RM><INF>(1-x)</INF><RM>TiO</RM><INF>3</INF></F> IN SILICONE OIL UNDER AC OR DC ELECTRIC FIELD</MTI>
<RTI>Electrorheology of Dispersions of <F><RM>Ba</RM><INF>x</INF><RM>Sr</RM><INF>(1-x)</INF><RM>TiO</RM><INF>3</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GLAUBER M. S.</FNM>
<SNM>LUZ</SNM>
<X-REF REFID="S0217979212500816AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANTONIO J. F.</FNM>
<SNM>BOMBARD</SNM>
<EAD>antonio.bombard@gmail.com</EAD>
<X-REF REFID="S0217979212500816FN001"></X-REF>
<X-REF REFID="S0217979212500816AF001"></X-REF>
</AUT>
<FTN ID="S0217979212500816FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212500816AF001">UNIFEI/ICE &#x2013; Av. BPS 1303, Itajub&#x00E1; &#x2013; MG, 37.500-903, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>SILVIO L. M.</FNM>
<SNM>BRITO</SNM>
<X-REF REFID="S0217979212500816AF002"></X-REF>
</AUT>
<AFF ID="S0217979212500816AF002">Ind&#x00FA;stria Eletromec&#x00E2;nica Balestro LTDA, Rua Santa Cruz 1550, Mogi Mirim &#x2013; SP, 13.800-911, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>DOUGLAS</FNM>
<SNM>GOUV&#x00CA;A</SNM>
<X-REF REFID="S0217979212500816AF003"></X-REF>
</AUT>
<AFF ID="S0217979212500816AF003">USP/Polit&#x00E9;cnica, Av. Prof. Mello Moraes 2463, S&#x00E3;o Paulo &#x2013; SP, 05.508-900, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>SHEILA L.</FNM>
<SNM>VIEIRA</SNM>
<EAD>sheilasama@aol.com</EAD>
<X-REF REFID="S0217979212500816AF004"></X-REF>
</AUT>
<AFF ID="S0217979212500816AF004">Villa Rica, GA 30180, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2011</RE>
<RV>7 February 2012</RV>
<![CDATA[<PUB>7 May 2012</PUB>]]>
</HIST>
<ABST>
<P>Electrorheology (ER) of ferroelectric materials such as nanometric <F><RM>BaTiO</RM><INF>3</INF></F> is still not fully understood. In this paper, nanoparticles of <F><RM>Ba</RM><INF>x</INF><RM>Sr</RM><INF>(1-x)</INF><RM>TiO</RM><INF>3</INF></F> (where <F>x = 0.8</F>, 0.9 or 1.0) were synthesized using the method of Pechini, calcinated at 950&#x00B0;C, and after, lixiviated under pH 1 or pH 5. A controlled stress rheometer (MCR-301) was used to make the ER characterization of dispersions made of <F><RM>Ba</RM><INF>x</INF><RM> Ti</RM><INF>1-x</INF><RM>O</RM><INF>3</INF></F> in silicone oil (30% w/w), where (a) shear stress as a function of DC electric field (under constant shear rate) or (b) shear stress as a function of shear rate (under constant AC or DC electric field) were measured. We observed that electrophoresis occurred under electric field DC, creating a concentration gradient which induced phase separation in ER fluid. On the other hand, under AC fields above 1 kV/mm, the ER effect is stronger than for DC field, and almost without electrophoresis. Furthermore, there is an AC frequency, dependent on the disperse phase, where the ER effect has a maximum.</P>
</ABST>
<KWDG>
<KWD>Electrorheology</KWD>
<KWD>ferroelectric materials</KWD>
<KWD>titanates</KWD>
<KWD>ER fluid</KWD>
<KWD>AC or DC electric field</KWD>
</KWDG>
</FRONT>
</ART>
