<ART ID="1250084" PID="2614" JID="140" BPAGE="1250084-1" EPAGE="1250084-17" PII="S0217979212500841" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE OPTIMAL CONFIGURATION OF GEL SHEET GOVERNED BY ITS CONCENTRATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAOBO</FNM>
<SNM>ZHAI</SNM>
<EAD>zxb.8326@stu.xjtu.edu.cn</EAD>
<X-REF REFID="S0217979212500841AF001"></X-REF>
<X-REF REFID="S0217979212500841AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHENGLI</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangsl@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0217979212500841FN001"></X-REF>
<X-REF REFID="S0217979212500841AF001"></X-REF>
<X-REF REFID="S0217979212500841AF002"></X-REF>
</AUT>
<FTN ID="S0217979212500841FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LEI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979212500841AF001"></X-REF>
<X-REF REFID="S0217979212500841AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHUMIN</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979212500841AF001"></X-REF>
<X-REF REFID="S0217979212500841AF002"></X-REF>
</AUT>
<AFF ID="S0217979212500841AF001">Department of Applied Physics, Xi'an Jiaotong University, Xi'an 710049, <CNY>China</CNY></AFF>
<AFF ID="S0217979212500841AF002">MOE Key Laboratory for Nonequilibrium Synthesis and Modulation of Condensed Matter, Xi'an Jiaotong University, Xi'an 710049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2011</RE>
<RV>15 February 2012</RV>
<![CDATA[<PUB>7 May 2012</PUB>]]>
</HIST>
<ABST>
<P>We investigate the configuration of gel sheets with centrosymmetric distribution of monomer concentration in this paper. The configuration energy of these gel sheets consists of the in-plane stretching energy and bending energy. The equilibrium shape equations are derived by variation principle. This provides a way to control the shape of gel sheets by the initial concentration and thickness. From the equilibrium shape equations, we know that the Gaussian curvature on boundary <F>(K|<INF>C</INF>)</F> of equilibrium shape is determined by the Poisson ratio <F><TEX ID="S0217979212500841M001">$\hat{\nu}$</TEX></F>. <F>K|<INF>C</INF></F> is negative when <F><TEX ID="S0217979212500841M002">$\hat{\nu}&#x003E;0$</TEX></F> but positive when <F><TEX ID="S0217979212500841M003">$\hat{\nu}&#x003C;0$</TEX></F>. Specially, we derive two dome-like solutions from the equilibrium shape equations to compare with the experimental data. In these dome-like sheets, on the boundary part the Gaussian curvature is <F>K &#x003C; 0</F>, which is different from the center part <F>(K &#x003E; 0)</F>. Furthermore, we deduce that the initial gel distribution of cylinder sheets is proportional to <F>1/r</F> and find that N-isopropylacrylamide cylinder sheets cannot be formed without additional edges. Our theoretical results agree well with the experimental data [Klein <IT>et al.</IT>, <IT>Science</IT> <B>315</B>, 1116 (2007)]. On the other hand, we predict a special type of gel sheets as minimal surface. Their residual stresses are constant and same along radial and circumference directions. For axisymmetric sheets, we give a criterion about the sign of Gaussian curvature <F>K</F> when thickness <F>h</F> is infinite small.</P>
</ABST>
<KWDG>
<KWD>Gel configuration</KWD>
<KWD>shape equilibrium equation</KWD>
<KWD>membrane</KWD>
</KWDG>
</FRONT>
</ART>
