<ART ID="1250085" PID="2614" JID="140" BPAGE="1250085-1" EPAGE="1250085-12" PII="S0217979212500853" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CORRELATED REDUCED TRANSFER MATRIX APPROACH FOR ISING MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TUNCER</FNM>
<SNM>KAYA</SNM>
<EAD>tkaya@yildiz.edu.tr</EAD>
<X-REF REFID="S0217979212500853AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500853AF001">Physics Department, Y&#x0131;ld&#x0131;z Technical University, Istanbul, 34210 Davutpa&#x015F;a, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2011</RE>
<RV>23 February 2012</RV>
<![CDATA[<PUB>7 May 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper we present a simple approximate transfer matrix method for 2D and 3D hyper cubic nearest neighbor Ising models with various coordination number <F>z</F> to calculate the corresponding critical coupling strengths <F>K<INF>c</INF></F>. The critical coupling strengths of the Ising ferromagnets are obtained quite accurately by simple improvements over the self-consistent correlated field (SCCF) approximation. The important physical effect included in this work is some of the fluctuation effects of the systems by the help of a reduced transfer matrix method. When used in combination with the accuracy of the average magnetization obtained from the SCCF approximation, this reduced transfer matrix method leads to estimate of <F>K<INF>c</INF></F> more accurate than those obtained from the Bethe&#x2013;Peierls&#x2013;Weiss approximation and also SCCF approximation. Therefore, we believe that the approach we refer to as the correlated reduced transfer matrix method is potentially very useful scheme for obtaining approximate values of the critical coupling strengths of the Ising models with a mathematically easy meaner.</P>
</ABST>
<KWDG>
<KWD>Classical statistical mechanics</KWD>
<KWD>classical spin models</KWD>
<KWD>lattice theory and statistics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>75.10.Hk</KWD>
<KWD>75.30.Kz</KWD>
</KWDG>
</FRONT>
</ART>
